input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 1px solid #ccc;
  border-radius: 2px;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
  margin-left: 8px;
}

.mat-card {
  margin: 20px auto;
}

.mat-card-header{
  margin-bottom: 10px;
}

.fileContainer {
  margin-top: 20px;
}

.stretch {
  width: 100%;
}

.centered {
  width: 20%;
  margin: 20px 40%;
}

.icon {
  display: inline;
  width: 20px;
  height: 20px;
}
